html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 12px;
	font-family: inherit;
	vertical-align: baseline;
}

body { 
  background: #fff;
  margin:1.5em 0; 
  color: #000;
  background: #FFFBE1; /* light creame */
  font-family : "Arial","Latha";
  margin-top: 0px;
  margin-bottom: 10px;
  font-family: "Arial";
  line-height: 20px;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

a img { border: none; }

a:hover {
  background:transparent none repeat scroll 0%;
  color:#4A75A5;
  text-decoration:underline;
}
a {
  background:transparent none repeat scroll 0%;
  color:#4A75A5;
  text-decoration:none;
}

h1, h2, h3, h4, p, blockquote, ul, table { margin-top: 1em; margin-bottom: 1em; }
td { margin-left: 2px; margin-right: 2px; }

#outer-wrapper {
  background: #FFFFFF; 
  width: 791px;
  margin: 0 auto;
  border-left: 1px solid #9a9a9a;
  border-right: 1px solid #9a9a9a;
}

#sidebar_menus ul,
ul.parallel {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  margin-top: 4px;
}

ul.parallel li{
  float: left;
  padding: 0px 10px;
  border-left: 1px solid #4A75A5;
}

#header {
  position: relative;
  border-bottom:5px solid #73BEBD;
  padding: 5px 5px 0px 5px;
}

#header .sub_nav {
  font-size:70%;

  position: absolute;
  top: 0px;
  right: 0px;
}

#header .main_nav {
  font-size:90%;
  font-weight:bold;
  
  position: absolute;
  top: 51px;
  right: 0px;
}

#header ul li{
  margin: 5px 0px;
  font-size: 14.4px;
}

.main_nav ul li a{
	font-size: 14.4px;
}

#header .sub_nav ul li{
  margin-top: 0px;
  line-height: 10px;
}

h1#logo {
  margin: 0px;
}

#content-wrapper {

}

.layout_home_main {
  width: 500px;
  margin-right: 10px;
  float: left;
}

.layout_home_right_sidebar {
  float: right;
  width: 262px;
}

.layout_left_sidebar {
  float: left;
  width: 216px;
}

.layout_main {
  float: left;
  width: 556px;
}

.grid_h2_content .h2_content{
  float: left;
  width: 250px;
}
.grid_h2_content .first_column {
  clear: left;
}


.grid_h2_content h2 {
  clear: both;
}


#sidebar {

}

.sidebar_content h2 {
  border:1px solid #9A9A9A;
  font-size:85%;
  font-weight:bold;
  line-height:1.8;
  background-image:url(images/LO_lgarrow.jpg);
  background-position: left center;
  background-repeat: no-repeat;
  padding-left: 20px;
  
  margin-left:10px;
  margin-right:20px;
  margin-bottom: 5px;
}

.main_content h1 {
	color: black;
	font-size: 130%;
	font-weight: bold;
}

.main_content h2 {
  background-color: #73BEBD;
  color:#FFFFFF;
  font-size:105%;
  font-weight:bold;

  margin:0pt;
  padding:3px 5px;
}

.catGroupHead
{
	width: 160px;
	background-color: #73BEBD;
	color: #FFFFFF;
	font-size: 95%;
	font-weight:bold;
	margin: 0pt;
	margin-top: 10px;
	padding: 3px 5px;
}

.main_content h3 {
  color:#4A75A5;
  font-family:"Arial","Bookman Old Style";
  font-size:95%;
  font-weight:bold;
  margin: 10px 0px 5px 0px;

}
.main_content .h2_content {
  margin: 5px;
}

.main_content .h2_content p {
  color:#848284;
  font-family:"Arial";
  font-size:80%;
  /*font-weight:bold;*/
  margin: 0px 0px 10px 0px;
}

.main_content .date_content {
  color:#000000;
  font-family:"Arial","Bookman Old Style";
  font-size:70%;
  font-weight:bold;
  line-height: 15px;
}

#navigation_path {
  background-color:transparent;
  color:#4A75A5;
  font-size:70%;
  margin: 5px 20px;
  text-align:left;
}


#footer {
  position: relative;
  background:#73BEBD none repeat scroll 0%;
  color:#FFFFFF;
  font-family:"Arial";
  font-size:80%;
  
  padding: 0px 10px;
  clear: both;
  
}

#footer .policy {
  position: absolute;
  right: 10px;
  top: 0px;
}

.bjfooter
{
	width: 791px;
	background-color: #73BEBD;
	padding-top: 3px;
	padding-bottom: 3px;
	color: white;
	font-size: 90%;
	clear: both;
}

.bjfooter input
{
	font-size: 90%
}

input:focus {
	background-color:#f5ecdb;
}
textarea:focus {
	background-color:#f5ecdb;
}

input[type=text],input[type=password],textarea {
	border: 1px solid #858585;
}

#contact {
}

.layout_contact_content {
  margin-top: 10px;
  float: right;
  width: 225px;
}

.layout_contact_splash {
  float: left;
}


.header_arrow_content h3{
  color:#4A75A5;
  font-family:"Arial","Bookman Old Style";
  font-size:95%;
  font-weight:bold;

  padding-left: 20px;
  background-image: url(images/LO_lgarrow.jpg);
  background-position: center left;
  background-repeat: no-repeat;

}

.header_arrow_content p {
  color:#848284;
  font-family:"Arial";
  font-size:75%;
  margin: 0px 20px 10px;
}


.highlight_box {
  background:#94CBC6 none repeat scroll 0% 50%;
  margin: 5px 5px 10px 0px;
}

.highlight_box h3 {
  background:#73BEBD none repeat scroll 0%;
  color:#FFFFFF;
  font-family:"Arial","Bookman Old Style";
  font-size:95%;
  font-weight:bold;
  text-align:right;
  margin: 2px;
  padding-right: 2px;
}

.highlight_box .support_content {
  padding: 10px 10px 10px 10px;
}

.highlight_box h4 {
  padding-left: 20px;
  background-image: url(images/LO_dgarrow.jpg);
  background-position: center left;
  background-repeat: no-repeat;
}

.highlight_box h4 a {
  font-size:95%;
  font-weight:bold;
  color:#FFFFFF;

}

.highlight_box p {
  color:#000000;
  font-family:"Arial";
  font-size:75%;
  padding-bottom: 20px;
  margin-left: 20px;
}



#whatsnew h3 {
  color:#73BEBD;
  font-size:90%;
  font-weight:bold;
}

#whatsnew {
  clear: both;
}

#whatsnew .whatsnew_content {
  margin: 0px 10px 0px 10px;
}

#whatsnew ul {
  margin-left: 20px;
}

ul.date_listing {
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
}

ul.date_listing li .date {
  color:#848284;
  font-size:85%;
  float: left;
}

ul.date_listing li .title {
  color:#4A75A5;
  font-size:85%;
  float: left;
  margin-left: 20px;
}

ul.date_listing li {
  overflow: hidden;
}

img
{
	border: 0px solid white;
}

.title
{}
.bigTitle
{}

.smalltext
{
	color: #df7070;
	font-size: 11px;
	padding-bottom: 2px;
	border-bottom: 1px solid #df7070;
}

.extrasmalltext
{
	color: gray;
	font-size: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid gray;
}

.header
{}
.footer
{}

.bje
{
	color: #6183BC;
}

.sidePageColumn
{}
.mainPageColumn
{}

.recordDetailTable
{
	font-size: 10px;
	background-color: #f0f0f0;
	bborder-collapse: collapse;
}

.recordDetailTable td
{
	vertical-align: top;
	font-size: 11px;
	border-bottom: 1px solid #B0C4DE;
	border-right: 1px solid #B0C4DE;
	padding: 1px 4px 2px 2px;
}

.recordDetailLabel
{
	font-weight: bold;
	font-size: 12px;
	text-align: left; 
	vertical-align: top;
	border-bottom: 1px solid #B0C4DE;
	border-right: 1px solid #B0C4DE;
}

.recordListTable
{}
.recordListTable td
{ }
.recordListTable th
{
	color: white;
	background-color: #73bebd;
	padding: 1px 4px;
}

.recordListTable th a
{
	color: white;
}

.recordListTable th a:hover
{}
.recordListTable tr:hover
{
	background-color: #e0e0e0;
}

.rowEven
{}
.rowOdd
{}

.formTable
{
	padding: 15px;
	background-color: #edf4f7;
	width: 520px;
}

.formFieldLabels
{
	font-size: 90%;
}

.formFieldEdits input {
	border-width: 1px;
	border-style: solid solid solid solid;
	border-color: #858585;
	color: #666666;
}

.formFieldEdits textarea {
	border-width: 1px;
	border-style: solid solid solid solid;
	border-color: #858585;
	color: #666666;
}

.formTable td
{
	vertical-align: top;
	padding-right: 5px;
	padding-bottom: 10px;
}

.formFieldHeads
{}

.formButton input
{
	font-weight: bold;
	color: #517f94;
}

.module
{
	margin: 1em;
}

.rawModule
{}

.displayBox
{
	margin: 0px;
	padding: 5px 5px 5px 5px;
	border: 1px solid #d0d8e8;
	background-color: #e0e0e0; 
}

.displayBox h4
{
	margin: 1em 0 1em 0;
}

.messageTable
{}

.errorMsg
{
	color: red;
	font-weight: bold;
}

.infoMsg
{}
.sideMenu
{}
.sideMenuTitle
{}
.sideMenuSubTitle
{}
.tabbedMenu
{}
.tabbedMenu td
{}
.selectedTab
{}
.unselectedTab
{}
.queryForm
{}

.glos
{
	color: #6183BC;
	font-style: italic;
	cursor: help;
}

.headerTime
{}
.headerDate
{}
.loginBox
{}
.loginTable
{}
.noteTable
{}
.noteTableColored
{}
.noteTableColored td
{}
.manImage
{}

.blockstack
{
	border: 1px dotted gray;
	padding: 6px;
}
